body {
  background-color:#ffffff;
  font-family: Calibri,Helvetica,Arial,sans-serif;
}

a:link    { color: #224568; }
a:active  { color: #6633DD; }
a:visited { color: #426986; }
a:hover   { color: #0000BB; }

#accessibility {
  position: fixed;
  top: -1000px;
}

#hint {
  z-index: 50;
  display: none;
  position: absolute;
  bottom: 3px;
  left: 3px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  padding: 4px 8px;
}

#warning {
  z-index: 50;
  display: none;
  position: absolute;
  top: 40%;
  left: 50%;
  margin-left: -150px;
  width: 300px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  padding: 4px 8px;
  color: #a44;
}


.label {
  padding-left:10px;
  padding-right:10px;
  font-weight:bold;
  background:#666663;
  padding:5px;
  color:white;
  margin-top:10px;
  margin-bottom:3px;
}

.labeldirections {
  padding-left:10px;
  padding-right:10px;
  padding:3px;
  color:red;
  margin-top:3px;
  font-size:11px;
}

.banner {
  background-color:#426986;
  background-image:linear-gradient(tobottom,#7B98AE,#426986);
  background-repeat:repeat-x;
  border-bottom:1px solid #224568;
  box-shadow:0 1px 10px rgba(0,0,0,0.3);
  min-height:60px;
  margin-bottom:10px;
  padding:5px;
  height:60px;
}

#map {
  padding:0;
  border:solid 1px #343642;
}

.searchbutton {
  background-image:url(../images/search.png);
  background-color:#D0D0D0;
  background-repeat:no-repeat;
  width:23px;
  height:23px;
  text-align:center;
}

#address {
  vertical-align:bottom;
  width:240px !important;
  height:20px;
  line-height:20px;
  vertical-align:middle;
}

.contentPane {
  font-size:12px;
}
.ui-menu .ui-menu-item {font-size:10px}
#header {
  min-height:75px;
  background-image:url(../images/bar-marble.jpg);
  background-position:left top;
  border-bottom:medium none;
  border-bottom-color:#333;
  background-position:0 0;
  border-bottom-color:#333;
  border-bottom-style:none;
  border-bottom-width:0;
  color:#333;
}

#wsllogo {
  max-width:100%;
  height:auto;
  vertical-align:middle;
  border:0 none;
  margin-top:-6px;
}

#divsearch {
  position:absolute;
  z-index:50;
  margin-left:5px;
  bottom:2px;
  right:5px;
}

#upperdisplay {
  position:absolute;
  top:5px;
  left:5px;
  z-index:1000;
  font-size:12px;
  width: 280px;
}

#divcheckboxes {
  position:absolute;
  z-index:50;
  padding:3px;
}

.transparent {
  border: 1px solid #999;
  -webkit-border-radius: 0 4px 0 4px;
  -moz-border-radius: 0 4px 0 4px;
  border-radius: 0 4px 0 4px;
  background-color:#e6e6e6;
  background-color:rgba(230,230,230,0.9);
}

#BasemapToggle {
  position:absolute;
  top:210px;
  left:5px;
  z-index:10;
}

#HomeButton {
  position:absolute;
  top:106px;
  left:5px;
  z-index:50;
}

.zoomLocateButton {
  position:absolute;
  top:247px;
  left:5px;
  z-index:1000;
}

#map_zoom_slider {
  left: 5px;
}

#LocateButton {
  z-index:1000;
  display:block;
}

.esriPopup .sizer {
  width: 360px !important;
  height: auto !important;
}

.legislator {
  clear: both;
  margin-top: 1.0em;
}

.legislator img, .legislator .vacant {
  margin-right: 0.5em;
  margin-bottom: 0.5em;
  float: left;
  clear: both;
  border: 1px solid #bbb;
  border-style: solid !important;

  -webkit-border-radius: 0 4px 0 4px;
  -moz-border-radius: 0 4px 0 4px;
  border-radius: 0 4px 0 4px;
}

.legislator img {
    width: 75px;
    height: 100px;
}

.legislator .vacant {
    text-align: center;
    padding-top: 1em;
    background-color: #7b98ae;
    height: 35px;
    width: 75px;
}

.legislator span.title {
    display: none;
}

.legislator-desktop {
    display: block;
}

.legislator-phone {
    display: none;
}

.layers {
    padding: 1px;
    display: none;
}


.match {
  font-size:9px;
}


#details {
  display: none;

  padding: 1em;

  position: absolute;
  width: 360px;

  border: 1px solid #bbb;
  border-style: solid !important;

  background-color:#e6e6e6;
  background-color:rgba(230,230,230,0.9);

  -webkit-border-radius: 0 16px 0 16px;
  -moz-border-radius: 0 16px 0 16px;
  border-radius: 0 16px 0 16px;
}

#details h3 {
    margin-top: 0;
    margin-bottom: 0.2em;
}

#detailsClose {
    float: right;
}

@media only screen and (max-width: 979px) {
    #header {
      height: 36px;
      min-height: 36px;
    }

    #divsearch {
      bottom:2px;
      right:5px;
    }

    .match {
      font-size:8px;
    }

    #upperdisplay {
      font-size:10px;
    }

    .contentPane {
      font-size:10px;
    }

    #wsllogo {
      display: none;
    }

    .legislator img {
        width: 75px;
        height: 100px;
    }

    .legislator .vacant {
        width: 75px;
        height: 75px;
    }
}


@media only screen and (max-width: 767px) {
    .contentPane {
      font-size:9px;
    }

    #details {
        padding: 0.4em;
        width: 180px !important;
    }

    .legislator-desktop {
        display: none;
    }

    .legislator-phone {
        display: block;
    }

    .legislator img {
        width:45px;
        height:60px;
    }

    .legislator .vacant {
        width:45px;
        height:60px;
    }

    .legislator .info.email {
        display: none;
    }

}